ApiInvitations
Resend invitation
Resend an invitation with a new token and extended expiration. Only pending invitations can be resent. Requires ADMIN or OWNER role.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Path Parameters
invitation_id*string
Format
uuidCookie Parameters
access_token?|
Response Body
application/json
application/json
curl -X POST "https://loading/api/v1/invitations/497f6eca-6276-4993-bfeb-53cbbbba6f08/resend"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"email": "string",
"role": "string",
"status": "pending",
"invited_by_name": "string",
"expires_at": "2019-08-24T14:15:22Z",
"is_expired": true,
"created_at": "2019-08-24T14:15:22Z",
"invite_url": "string"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}